Page MenuHomePhabricator

Mobile page banner experiment is clashing with WikidataPageBanner
Closed, ResolvedPublic

Description


This is just a tracking bug to make sure the mobile web deals with this before this is pushed to stable.

@Sumit you shouldn't need to do anything here... not yet anyway ;-)

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterTweaking WikidataPageBanner compatibility
mediawiki/extensions/MobileFrontend : masterDon't load our page banner when a wikidata page banner is registered

Event Timeline

Jdlrobson created this task.May 4 2015, 5:29 PM
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to In discussion on the Wikidata-Page-Banner board.
Jdlrobson added subscribers: Jdlrobson, Sumit.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2015, 5:29 PM
Jdlrobson updated the task description. (Show Details)
Jdlrobson set Security to None.
Jdlrobson updated the task description. (Show Details)
Restricted Application added a project: Wikidata. · View Herald TranscriptJun 5 2015, 10:54 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Jun 7 2015, 10:26 AM

Change 232227 had a related patch set uploaded (by Jdlrobson):
Don't load our page banner when a wikidata page banner is registered

https://gerrit.wikimedia.org/r/232227

Change 232227 abandoned by Jdlrobson:
Don't load our page banner when a wikidata page banner is registered

Reason:
i missed cut off which was the original plan so let's do a better job. It's probably not too important..

https://gerrit.wikimedia.org/r/232227

Jdlrobson triaged this task as High priority.Sep 4 2015, 5:34 PM

High now WIkivoyage is using it and has a beta.

Change 238655 had a related patch set uploaded (by Jdlrobson):
Tweaking WikidataPageBanner compatibility

https://gerrit.wikimedia.org/r/238655

Jdlrobson moved this task from Backlog to Epics on the Wikidata-Page-Banner board.

Change 238655 merged by jenkins-bot:
Tweaking WikidataPageBanner compatibility

https://gerrit.wikimedia.org/r/238655

Jdlrobson closed this task as Resolved.Sep 17 2015, 10:12 PM